| Bsoft 2.0.5 Bernard's software package

Functions
rwSER.h File Reference

Header file for reading and writing FEI Ser files. More...

`#include "rwimg.h"`

Go to the source code of this file.

## Functions
int | readSER (Bimage *p, int readdata)
int | writeSER (Bimage *p)

## Detailed Description

Header file for reading and writing FEI Ser files.

Author
  Bernard Heymann

Date
  Created: 20150130
  Modified: 20150204

      Format: 1D and 2D spectral and image format for electron microscopy.

Definition in file rwSER.h.

## Function Documentation

## ◆ readSER()

int readSER | ( | Bimage * | p,
|  | int | readdata
| ) |  |

Definition at line 32 of file rwSER.cpp.

## ◆ writeSER()

int writeSER | ( | Bimage * | p | ) |

Definition at line 108 of file rwSER.cpp.